td.Event, td.BuildStep, td.Activity, td.Change, td.Time, td.Builder, td.LastBuild {
	/*     border: 1px solid #000; */
}

td.Event, td.Change, td.Time, td.Builder {
    background-color: #F3F3F3;
}

td.green {
    background-color: #72ff75;
}


.buildbot table {
    /* border-spacing: 2px; */
    border-spacing: 0px;
    /*     width: 1%; */
    border-collapse: collapse;
}

.buildbot td {
    padding: 0.5ex 1ex;
    text-align: center;
    border: 1px solid #CCC;
}

.buildbot .header {
	color: #00F;
}

td.BuildStep {
    width: 14ex;
}
/* Activity states */
.idle {
    background-color: #F3F3F3;
}

/* LastBuild, BuildStep states */
.success {
    background-color: #72ff75;
}
.failure {
    background-color: red;
}
.warnings {
    background-color: orange;
}
.exception {
    background-color: #c000c0;
}
.start,.running {
    background-color: yellow;
}

/* color trunk/branch builder links differently */

.Builder a[href*="trunk"] {
    color: #05e;
}
